@charset "utf-8";
html{
	
}

body {
	max-width: 50em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	clear: both;
	padding-top: 0px;
	-webkit-box-shadow: 0px 0px 2em;
	box-shadow: 0px 0px 2em;
}
header{
	padding-top: 1em;
	padding-right: 0em;
	padding-left: 1.5em;
	padding-bottom: 0em;
	margin: 0px;
	text-align: left;

	
}
header h1 {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
	font-size: 2.4em;
	padding: 0px;
	color: #006699;
	margin-bottom: 0px;
}

nav {
	width: 100%;
	margin: 0px;
	padding: 0px;
	text-align: left;

}

nav p {
	display: inline-block;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0.25em;
	padding-right: 0.25em;
}
nav a {
	text-decoration: none;
  	font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
  	font-size: 1.1em;
	color: #006699;
}
nav a:hover {
	color: #BB0000;
	text-shadow: 0px 1px 1px #006699;
}
#Tabs1 {
	border-top: 9px solid #FFFFFF;
}



footer {
	text-decoration: none;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
	font-size: 0.9em;
	color: #333;
	padding: 1em;
	text-align: center;
}
footer a {
	text-decoration: none;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
	color: #333;
}
footer a:hover {
	text-shadow: 0px 0px 1px #006699;
}
#hobbyhero {
	border-radius: 2em;
	margin: 0px;
	padding: 0px;
	background-color: #EEEEEE;
	height: 50vh;
	background-image: url(images/photographer.png);
	background-size: cover;
}

main img {
	border-radius: 2em;
	width: 88%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1em;
	margin-bottom: 1em;
	height: auto;
	max-width: 30em;
}
main strong {
	font-weight: 900;
	text-shadow: 0px 0px;
	font-style: oblique;
	color: #330000;
}
figure figcaption {
	text-align: center;
}
.bold-link {
	display: inline-block;
	width: 100%;
	font-style: oblique;
	font-weight: 900;
	text-decoration: none;
}
.bold-link:hover {
	text-decoration: underline;
	color: #330000;
	text-shadow: 0px 1px 1px #006699;
}
